{
  "verseBefore": "Bơơy lêêp e ahlooy dii nok đeet dang ding dip, ji paraat kalh ku ni đom kaluh ahlooy ni xôq dơơp ra-ơh oot đom dăp xiêk.",
  "verseAfter": "Bơơy lêêp e ahlooy dii nok đeet dang ding dip, ji paraat kalh ku ni đom kaluh ahlooy ni xôq dơơp ra-ơh khơl manih đom dăp xiêk.",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rev",
  "activeChapter": 9,
  "activeVerse": 10,
  "modifiedTimestamp": "2023-10-03T02:48:56.647Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 9,
      "verse": 10
    },
    "tool": "wordAlignment",
    "groupId": "chapter_9"
  }
}
